

@font-face{
    font-family: 'Play';
    src: url('fonts/Play-Bold.ttf');
}


p {
    margin-top: 10px;
}

h5 {
    font-family: 'Play', sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #004E7E;
    text-shadow: -1px 1px 0 #FFFFFF;
}

h4 {
    font-family: 'Play', sans-serif;
    font-size: 17px;
    line-height: 19px;
    margin-top:5px;
    color: #004E7E;
    text-shadow: -1px 1px 0 #FFFFFF;
    text-transform: uppercase;
}


h4 a{
    font-family: 'Play', sans-serif;
    font-size: 15px;
    line-height: 18px;
    margin-top:5px;
    text-shadow: -1px 1px 0 #FFFFFF;
}


h3 {
    font-family: Verdana;
    font-size: 13px;
    color: #113370;
    line-height: 18px;
    background:  url(images/bullet.gif) no-repeat left top;
    padding-left: 16px;
    margin-top:0px;
    text-shadow: -1px 1px 0 #FFFFFF;
}

h2{
    font-family: 'Play', sans-serif;
    font-size: 17px;
    line-height: 19px;
    margin-top:5px;
    color: #004E7E;
    text-shadow: -1px 1px 0 #FFFFFF;
    text-transform: uppercase;
}

h2 a{
    font-family: 'Play', sans-serif;
    font-size: 15px;
    line-height: 18px;
    margin-top:5px;
    text-shadow: -1px 1px 0 #FFFFFF;
}

h1 {
    font-family: 'Play', sans-serif;
    font-size: 17px;
    line-height: 19px;
    margin-top:5px;
    color: #004E7E;
    text-shadow: -1px 1px 0 #FFFFFF;
    text-transform: uppercase;
}


h1 a{
    font-family: 'Play', sans-serif;
    font-size: 15px;
    line-height: 18px;
    margin-top:5px;
    text-shadow: -1px 1px 0 #FFFFFF;
}

ul {
    margin-left:10px;
    padding-left:10px;
    line-height:18px;
}

li {

    background: url(/assets/templates/propisi/images/bullet4.gif) no-repeat 0 7px;
    padding: 0px 0px 0px 14px;
    list-style: none;
    margin-left: 0px;

}
li a {
    color:#065c93;
    text-decoration: none;
    height:auto;
    font-family:verdana;
}
li a:hover {
    color: #8c3333;
    text-decoration: underline;
}

#novosti_main li .active{
    font-weight: bold;
}



hr {
    border: 0;
    color: #d7d7d7;
    background-color: #d7d7d7;
    height: 1px;
    width: 100%;
    text-align: left;
}
#main {
    background-color: white;
    width: 974px;
    position: absolute;
    left:50%;
    margin-left: -490px; 
}


#pretraga_clanaka {
}

#indeks_search {
    float:left;
}
#indeks_search2 {
    float: right;
    margin-right: -59px;
    margin-top: -5px;
    width: 270px;
}
#table-small{
    font-size:12px;
    font-family:arial;
}

.thumbscontainer{
    background-color: #f7f7f7;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-left:0px;
    padding-left: 0px;
    padding-right: 10px;
    font-family: Verdana;
    font-size: 12px;
    color: #444444;
    margin-bottom: 10px;
    width: 100%;
    border-bottom: 1px solid #eaeaea;
    border-left-color: #eaeaea;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #eaeaea;
    border-right-style: solid;
    border-right-width: 1px;
}
#header{
    width:974px;
    background: url('images/back.jpg');
    background-repeat: repeat-x;
    height:96px;
}
#intermex-logo{
    position: absolute;
    right:15px;
    /* padding-left:200px; */
}
/* DIV - glavne opcije na vrhu \*/ 

#opcije {
    background: url("images/back2.jpg") repeat-x 0 0 transparent;
    color: white;
    float: left;
    font-family: Arial;
    font-size: 12px;
    height: 33px;
    padding-top: 5px;
    width: 974px;
}
#opcije a {
    text-decoration: none;
    color: #ececec;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 6px;
    padding-right: 6px;
    font-weight: bold;
    border: 1px solid #065c93;
    position: relative;
    top:6px;
    font-size: 12px;
    text-shadow: 0 1px 1px #0E2640;
}
#opcije a:hover
{

    text-decoration: none;
    color: white;
    background-color: #014479;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 6px;
    padding-right: 6px;
    font-weight: bold;
    border: 1px solid white;
}
/* DIV - ispod headera sa leve i desne strane \*/ 
#underheader {
    float:left;
    width: 680px;
    height: 28px;
    margin-top: 15px;
    padding:0px;
}

#underheader-left {
    float:left;
    width: 30px;
    height: 10px;

}
#underheader-right {
    float:left;
    width: 650px;
    height: 10px;
}
#underheader-down {
    float:left;
    width:680px;
    height:20px;
    padding-top:10px;
    margin-top:0px;
}
#underheader-down hr {
    border: 0;
    color: #990000;
    background-color: #990000;
    height: 1px;
    width: 100%;
    text-align: left;
}
.underheader {
    font-family: Verdana;
    font-size: 11px;
    color: #7b7b7b;

}
.underheader a{
    font-family: Verdana;
    font-size: 11px;
    color: #065c93;
    text-decoration: none;
    // font-weight:bold;
}
#underheader2 {
    float:right;
    text-align: right;
    width: 264px;
    height: 25px;
    margin-top: 17px;
    padding-top:0px;
    line-height: 13px;
}
#underheader2-down {
    float:right;
    width:264px;
    height:10px;
    padding-top:3px;
    margin-top:0px;
}
#underheader2-down hr {
    border: 0;
    color: #990000;
    background-color: #990000;
    height: 1px;
    width: 100%;
    text-align: left;
}
/* DIV - osnovni divovi sa leve i desne strane u koga staju svi drugi divovi  \*/ 

#content_left {
    float:left;
    width: 70%;
    height: 40px;
    margin-top: -20px;
margin-left: 10px;
}

#content_right {
    float:right;
    width: 27%;
    height: 40px;
}


#linija1 {
    border: 0;
    background-color: #e4e4e4;
    height: 1px;
    position: static;
    float: left;
    width: 100%;
}
#invisible {
    border: 0;
    height: 1px;
    position: static;
    float: left;
    width: 100%;
}


/* DIV sa glavnom Vesti i manjim novostima na levoj strani sajta \*/ 
#sajtovi {
    font-family: Play,Verdana;
    color: #8c8c8c;
    width: 99%; 
    margin-top:0px;
    margin-bottom:19px;

}
#sajtovi p{
    margin-top:-3px;
    margin-bottom:0px;
    font-size:14px;
}

#novosti_main {
    float:left;
    background-color: #f7f7f7;
    border: 1px;
    border-style: solid;
    border-color: #eaeaea;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Verdana;
    font-size: 12px;
    color: #444444;
    line-height: 18px;
    margin-bottom: 10px;
    width: 96%; 
    border-radius:7px;
}

#novosti_main2 {
    background-color: #f7f7f7;
    border: 1px;
    border-style: solid;
    border-color: #eaeaea;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Verdana;
    font-size: 12px;
    color: #444444;
    line-height: 18px;
    margin-bottom: 10px;
    width: 96%; 
    border-radius:7px;
    float:left;
}


#novo {
    color: #444444;
    line-height: 8px;
    margin-top:66px;
}
#novo-icon{
    left: 646px;
    position: absolute;
    top: 491px;
}

#main p a {
    color: #065c93;
    text-decoration: none;
}
#main p a:hover {
    color: #8c3333;
    text-decoration: underline;
}
#main h3 {
    font-family: Verdana;
    font-size: 13px;
    color: #113370;
    line-height: 18px;
    background:  url(images/bullet.gif) no-repeat left top;
    padding-left: 16px;
    text-shadow: -1px 1px 0 #FFFFFF;
}
#main h4 a {
    color: #113370;
    text-decoration: none;
    background:  url(images/bullet.gif) no-repeat left top;
    padding-left: 16px;
    position: relative;
    z-index: 999;
    margin-top:5px;
}
#main h4 a:hover {

    color: #8c3333;
    text-decoration: underline;

}

#main h2 a {
    color: #113370;
    text-decoration: none;
    background:  url(images/bullet.gif) no-repeat left top;
    padding-left: 16px;
    position: relative;
    z-index: 999;
    margin-top:5px;
}
#main h2 a:hover {

    color: #8c3333;
    text-decoration: underline;

}

#main h1 a {
    color: #113370;
    text-decoration: none;
    background:  url(images/bullet.gif) no-repeat left top;
    padding-left: 16px;
    position: relative;
    z-index: 999;
    margin-top:5px;
}
#main h1 a:hover {

    color: #8c3333;
    text-decoration: underline;

}

/* modul sa kontejnerom Novosti na levoj strani \*/

#novosti1 {

    float:left;
    width: 49%;
    margin-bottom: 10px;
    font-family: Verdana;
    font-size: 11px;
    color: #444444;
    line-height: 14px;
    clear:left;
}
#novosti1 h4 a {

    padding-left: 0px;
    text-decoration: none;
    background: none;
}
#novosti1:hover, #novosti2:hover{

    background-color: #FAFAFA;

}

/* modul sa kontejnerom Novosti br. 2 na levoj strani \*/ 	
#novosti2 {

    float:right;
    width: 49%;
    margin-bottom: 10px;
    font-family: Verdana;
    font-size: 11px;
    color: #444444;
    line-height: 14px;
}
#novosti2 h4 a {
    padding-left: 0px;
    text-decoration: none;
    background: none;
}

#levo1 {
    margin-top:10px;
    font-family: Verdana;
    padding:4px;
    float:left;
    width: 46%;
    border: solid;
    margin-bottom: 10px;
    font-family: Verdana;
    font-size: 11px;
    color: #444444;
    background-color: #f9f9f9;
    border: 1px;
    border-style: solid;
    border-color: #eaeaea;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 14px;
}


#levo1 a{
    font-family: Verdana;
    text-decoration: none;
    font-size:12px;
}

#levo1 a:hover{
    text-decoration: underline;
}

#mailing {
    margin-top:10px;
    font-family:Verdana;
    line-height: 16px;
    float: left;
    width: 100%;
    border:1px solid #DEDEDE;
    padding:10px;
}

#novosti_container {
    margin-top:10px;
    font-family:Verdana;
    line-height: 16px;
    float: left;
    width: 100%;
    padding:0px;
}

#arhiva_vesti {
    float: left;
    font-family: Verdana;
    line-height: 19px;
    margin-left: 0;
    margin-top: 5px;
    width: 100%;
}

#arhiva_vesti li{
    margin-left: 0px;
}

#mlista {
    font-family:Verdana;
    background-color: #fbfbfb;
    padding:10px;
    float: left;
    width: 96%;
}

#newsletter_form{
margin-bottom:-20px;
}

#levo2 {
    margin-top:10px;
    font-family: Verdana;
    padding:4px;
    float:left;
    width: 46%;
    margin-bottom: 10px;
    font-size: 11px;
    color: #444444;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 14px;
}

#levo2-2{
    margin-top:10px;
    font-family: Verdana;
    padding:10px;
    float:left;
    width: 95%;
    margin-bottom: 10px;
    font-size: 11px;
    color: #444444;
    background-color: #f1f5fe;
    line-height: 14px;
}

#desno2{
    margin-top:10px;
    margin-bottom: 10px;
    float:right;
    width: 49%;
}

#desno2-1 {
    font-family: Verdana;
    font-size: 11px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-top:8px;
    line-height: 14px;
    background-color: #f5f5f5;
}
#desno2-2{
    margin-top:10px;
    font-family: Verdana;
    padding:10px;
    width: 95%;
    font-size: 11px;
    color: #444444;
    background-color: #f9f9f9;
    line-height: 14px;
}

#desno2-2 h3 {
    font-family: Verdana;
    font-size: 13px;
    color: #113370;
    line-height: 18px;
    background:  url(images/new.gif) no-repeat left top;
    background-position: 5px 2px;
    padding-left: 20px;
    padding-top:0px;
}

#desno2 ul {
    margin-left:10px;
    padding:10px;
}	

/* Ovo su moduli sa desne strane sajta u cije kontejnere stavljamo sta god zelimo\*/ 	
#naslov {
    width:200px;
    margin-top:4px;
    float:left;
}

#right1 {
    border: solid;
    border-top: none;
    border-width: 0px;
    border-color: #dedede;
    margin-bottom: 10px;
}


#right3 {
    border: solid;
    border-width: 1px;
    border-color: #dedede;
    margin-bottom: 10px;
    height:auto;
}

#right, #right2, #right4, #right5, #right6, #right10, #right11, #right12, #right13, #right14 {
    border: solid;
    border-width: 1px;
    border-color: #dedede;
    margin-bottom: 10px;

}



/* Ovde pocinje prica sa prvim desnim modulom...\*/ 	
#right1-content ul {
    line-height:14px;
}
#right1-content li {
    padding-bottom: 2px;
}

#right1-header {
    padding-left:30px;
    padding-bottom:5px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat ;
    height:28px;
    color:white;
    font-family: Arial;
    font-weight:bold;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}


#right1-header1{
    width:259px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:0px;
    height:15px;
    padding-left:0px;
}	

#right1-header1 a {

    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    background-color: #f9f9f9;
    border-width:1px;
    border: solid;	
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right: 6px;
    cursor: pointer;
}
#right1-header1 a:hover {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    color: gray;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right: 6px;
    border-width: 1px;
    color:white;
    background-color:#cccccc;
    cursor: pointer;

}
#right1-header1 .deselected {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    color:gray;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6x;
    padding-right: 6px;
    border-width: 1px;
    border-color:#dedede;

}
#right1-header1 .selected {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    font-weight:bold;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right:6px;
    border-width: 1px;
    background: #065c93;
}

#right1-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    width:259px;
    height:220px;
    overflow:hidden;
    border-width: 1px;
    border-color: #dedede;
    border-style: solid;
    margin-top:-1px;
    z-index:-50;
    background-color:#FCFCFC;
}

#right7-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    overflow:hidden;
    font-family: Verdana;
    font-size: 11px;
    color: #8c8c8c;
    margin-top:-4px;
    margin-bottom:10px;
    text-align:right;
}

.loading, .loading2, .loading3{

    background: url('/assets/templates/propisi/images/indicatorwhite.gif') center no-repeat;
    top:50%;
}

p {
    margin-top: 10px;
}


#godina{
    float:right;
    padding-right:15px;
    padding-top:15px;
}
/* DIV - dugme za minimizovanje \*/ 

#minimize, #minimize2, #minimize3, #minimize4, #minimize5, #minimize6, #minimize7, #minimize8, #minimize9, #minimize10, #minimize11, #minimize12, #minimize13
{
    float:left;
    margin-left:61px;
    cursor: pointer;
    padding-top:3px;
}



/* Ovde pocinje prica sa drugim desnim modulom...\*/ 	

#right2-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right2-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    background-color:#FCFCFC;
    height:auto;
    padding-top:10px;
    padding-left:10px;
    padding-bottom:1px;
}




/*ovde pocinje prica sa trecim desnim modulom....*/
#right3-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}

#right3-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    overflow:auto;
    font-family:Verdana;
    font-size: 11px;
    padding-bottom:5px;
    margin-bottom:0px;
    height: auto;
}

#right3-content-header{
    padding-top:5px;
    padding-bottom:6px;
    padding-left:15px;
    height:15px;
    cursor: pointer;
}	

#right3-content-header a {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    background-color: #f9f9f9;
    border-width:1px;
    border: solid;	
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right: 6px;
    cursor: pointer;
}
#right3-content-header a:hover {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    color: gray;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right: 6px;
    border-width: 1px;
    color:white;
    background-color:#cccccc;
    cursor: pointer;

}
#right3-content-header .deselected {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    color:gray;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6x;
    padding-right: 6px;
    border-width: 1px;
    border-color:#dedede;

}
#right3-content-header .selected {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    font-weight:bold;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right:6px;
    border-width: 1px;
    background: #065c93;
}

/* cetvrti modul */

#right4-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right4-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    text-align: center;
    padding-top:10px;
    overflow:hidden;

}
#film {
    height:auto;
    margin-bottom:10px;
}
#film2 {
    height:auto;
    margin-bottom:10px;
}
.a {
    color:#065c93;
    text-decoration: none;
    height:auto;
    margin-bottom:10px;
    font-family:verdana;
    font-size:8px;
}
#right4-content a {
    text-decoration: none;
    height:auto;
    margin-bottom:10px;
    font-family:verdana;
    font-size:9px;
}


/* peti modul */

#right5-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right5-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    padding-top:10px;
    overflow:hidden;
    line-height: 16px;
    background-color:#FCFCFC;
}



#right5-content h3 {
    font-family:Play,Arial;
    font-size: 14px;
    font-weight:bold;
    color:#124869;
    background:none;
    line-height: 16px;
    margin-top:0px;
}



/* sesti modul */
#right6-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right6-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    text-align: center;
    padding-top:0px;
    overflow:hidden;
    border:1px solid #DEDEDE;
}

#right6-content img:hover{
    opacity:0.85;
    filter:alpha(opacity=85); /* For IE8 and earlier */
}

#right6-content-login  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    text-align: center;
    padding-top:0px;
    overflow:hidden;
    border:1px solid #DEDEDE;

}
/* osmi modul */

#right8-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right8-content  {
    /* ubijamo white space bug u IE6 */
    width:259px;
    height:auto;
    overflow:hidden;
    border-width: 1px;
    border-color: #dedede;
    border-style: solid;
    margin-top:-2px;
    z-index:-50;
    background-color:#FCFCFC;
}



#right8-content-header{

    padding-top:8px;
    padding-bottom:6px;
    padding-left:0px;
    height:15px;
    cursor: pointer;
}	

#right8-content-header a {

    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    background-color: #f9f9f9;
    border-width:1px;
    border: solid;	
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right: 6px;
    cursor: pointer;
}
#right8-content-header a:hover {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    color: gray;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right: 6px;
    border-width: 1px;
    color:white;
    background-color:#cccccc;
    cursor: pointer;

}
#right8-content-header .deselected {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    color:gray;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6x;
    padding-right: 6px;
    border-width: 1px;
    border-color:#dedede;

}
#right8-content-header .selected {
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    font-weight:bold;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right:6px;
    border-width: 1px;
    background: #065c93;
}

#right8-content h3 {
    font-family:Play,Arial;
    font-size: 14px;
    font-weight:bold;
    color:#124869;
    background:none;
    line-height: 16px;
    margin-top:0px;
}

#right8-content ul {
    margin-left:16px;
}


/* deseti modul */

#right10-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right10-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    padding:10px;
    overflow:hidden;
    line-height: 16px;
    background-color:#FCFCFC;
}

#right10-content h3 {
    font-family:Play,Arial;
    font-size: 14px;
    font-weight:bold;
    color:#124869;
    background:none;
    line-height: 16px;
    margin-top:0px;
}

#right10-content hr{
    margin-top:-3px;
}

#right10-content p{
    margin-top:0px;
}




#right11-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right11-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    padding:10px;
    overflow:hidden;
    line-height: 16px;
    background-color:#FCFCFC;

}

#right11-content a {
    height:auto;
    margin-bottom:10px;
    line-height: 16px;
    width:100%;
}

#right12-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right12-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    padding:10px;
    overflow:hidden;
    line-height: 16px;
    background-color:#FCFCFC;
}

#right12-content a {
    height:auto;
    margin-bottom:10px;
    line-height: 16px;
    width:100%;
}

#right13-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right13-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    padding:1px;
    overflow:hidden;
    background-color:#FCFCFC;
    height:200px;
}

#right13-content ul{
    padding-left:1px;
    line-height:16px;
    height: 180px;
	width:90%;
	overflow:hidden;
	overflow-y:auto;
}

#right14-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right14-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    padding:1px;
    overflow:hidden;
    background-color:#FCFCFC;
    height:200px;
}

#right14-content ul{
    padding-left:1px;
    line-height: 16px;
	height: 180px;
	width:90%;
	overflow:hidden;
	overflow-y:scroll;
}

/* deveti modul */
#right9-header {
    padding-left:30px;
    background: url('/assets/templates/propisi/images/backheader.jpg') no-repeat top;
    height:28px;
    color:white;
    font-weight:bold;
    font-family:Arial;
    font-size: 11px;
    text-shadow: 0 1px 1px #103270;
}
#right9-content  {
    /* ubijamo white space bug u IE6 i srecni smo zbog toga */
    padding-top:10px;
    overflow:hidden;
    line-height: 16px;
    margin-bottom:10px;
}




#film {
    height:auto;
    margin-bottom:10px;
}
.a {
    color:#065c93;
    text-decoration: none;
    height:auto;
    margin-bottom:10px;
    font-family:verdana;
    font-size:8px;
}
#right6-content a {
    text-decoration: none;
    height:auto;
    margin-bottom:0px;
    font-family:verdana;
    font-size:9px;
}


/* ovde pocinje nesredjen css sa svim i svacim \*/ 
html{
    margin:0;
    padding:0;
    background:#ffffff url('/assets/templates/propisi/images/background.jpg') repeat-y top;
} 

/* end hack */ 
html,body {
    padding:0;
    margin:0;
    background-color: #FFFFFF;
    font-size:12px;
    font-family: verdana;
}

body{	

    min-width:974px;/* for mozilla*/
    background-color: #FFFFFF;
}

#outer{
    height:100%;
    min-height:100%;
    width:776px;
    margin:auto;
    position:relative;
    overflow:visible;
}

/* mac hide \*/
* html #outer{
    width:776px
}
/* end hide*/

html>body #outer{
    height:auto;
} /*for mozilla as IE treats height as min-height anyway*/

#inner{
    width:100%;
    padding-top:143px;/*needed to make room for header*/
} 

#ajaxmenu{
    position:absolute;
    top:93px;
    left:0px;
    width:776px;
    height:43px;
    z-index:65;
}

#footer {
    height:auto;
    margin-top:10px;
    font-family:Verdana;
    line-height: 16px;
    float: left;
    width: 100%;
}
#footer p {
    margin-top: 0px;
}
#footer1 {
    font-family:Verdana;
    line-height: 16px;
    float: left;
    width: 100%;
    background-color: #014479;
}
#footer2 {
    height: 10px;
    font-family:Verdana;
    line-height: 16px;
    float: left;
    width: 100%;
    background-color: #4b5c72;
}

#footer1-left {
    background: url('/assets/templates/propisi/images/logo-footer.jpg') no-repeat left ;
    margin-top:40px;
    padding-top:50px;
    margin-left:10px;
    float:left;
    width: 40%;
}

#footer1-right {
    font-size: 12px;
    float:right;
    text-align: right;
    padding-right:10px;
    width: 45%;
    margin-bottom: 10px;
    font-family: Verdana;
    color: white;
    padding-top:20px;
    line-height: 16px;
}

#copyright {
    padding-top:10px;
    padding-bottom:10px;
    font-family:Verdana;
    font-size:11px;
    color: #404040;
    line-height:14px;
    text-align:center;
    float:left;
    width: 100%;
}
#content h2 {
    font-size: 15px;
    color: #618200;
    background:  url(images/bullet_17x21.gif) no-repeat left top;
    padding-left: 19px;
    line-height: 24px;
    position: relative;
    z-index: 999;

}


#footer p {
    padding: 0px;
}

.FSF_searchResults {
    font-size: 12px;
    color: #444444;
    line-height: 18px;
    _line-height: 16px;
}


.FSF_extract {
    font-size: 12px;
    color: #444444;
    line-height: 18px;
    _line-height: 16px;
}


.FSF_resultLink {
    color: #618200;
}

.FSF_extract {
    font-size: 12px;
    color: #444444;
    line-height: 18px;
    _line-height: 16px;
}

.highlight {
    font-size: 12px;
    background-color: #f2f2f2;
    color: #618200;
    font-weight: bold;
    line-height: 18px;
    _line-height: 16px;

}

/* List Indexer stilovi */

div.LIn_title {
    font-family:Play,Arial;
    font-size: 14px;
    font-weight:bold;
    color:#124869;
}

.LIn_shortMode {

    font-family:Verdana;
    font-size: 12px;
    padding:0px;
}
ul.LIn_shortlMode{
    padding:0px;
}
.LIn_desc {

}


#content a, #sidebar a
{
    color: rgb(97, 130, 0);
}

#content a:hover, #sidebar a:hover
{
    background-color: rgb(97, 130, 0);
    color: rgb(255, 255, 255);
}

#fieldset {

    border:none;
}

#box1{
    position: absolute;
    width:780px;
}
#box2{
    /* ovo je samo za ie6 */
    overflow:hidden;
}

#box1 span{
    display:block;
    float:left;

}

.mask1{
    position:relative;
    overflow:hidden;
    height:140px;
}
#zanimalo p{
    padding-left: 10px;
    margin-left:0px;
    font-size: 11px;
    line-height:14px;
}

#zanimalo ul{
    padding-left: 10px;
    line-height:14px;
    font-size: 11px;
}

#zanimalo li{
    margin-bottom:10px;
    line-height:14px;
}

#narucite  {
    background:url("/assets/templates/propisi/images/narucite.jpg") no-repeat scroll left top transparent;
    height:25px;
    margin-top:20px;
    overflow:hidden;
    padding-left:25px;
    padding-top:8px;
    width:187px;
}

.narucite-text a{
    display:block;
    text-decoration: none;
    padding-left: 2px;
    width:410px;
    height:48px;
    color:#FFFFFF;
    font-family:Arial;
    font-size:13px;
    text-shadow:0 1px 2px #24394A;
    filter: Shadow(Color=#24394A, Direction=135, Strength=1);
}
#narucite:hover{
    background-position: 0px -31px;

}

div.baloncici{
    background-color:#EDEDED; /*background color of tooltip*/
    border:1px solid black;
    position:absolute;
    top:0;
    z-index:100;
    visibility:hidden;
    line-height:1.3em;
    padding:8px;
    width:200px; /*default width of tooltip*/
    border-radius:8px; /*CSS3 border radius*/
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    box-shadow:0 0 10px #888888; /*CSS3 shadow*/
    -moz-box-shadow:0 0 10px #888888;
    -webkit-box-shadow:0 0 10px #888888;
}



div.baloncici div.baloncici-arrow{  /*shared CSS for arrow DIV (upwards pointing)*/
    border-color: transparent transparent #EDEDED transparent; /*border color should be same as div.baloncici background color*/
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    top:-19px;
    left:20px;
    z-index:101;
    _display:none; /*IE hack to hide arrow in IE6*/
}

div.baloncici div.baloncici-arrow-border{ /*shared CSS for arrow border DIV*/
    border-color: transparent transparent black transparent; /*border color should be same as div.baloncici border color*/
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    top:-20px;
    left:20px;
    z-index:101;
    _display:none; /*IE hack to hide arrow in IE6*/
}


div.downversion div.baloncici-arrow{ /*down arrow DIV specific CSS*/
    border-color: #EDEDED transparent transparent transparent; /*border color should be same as div.baloncici background color*/
    top:auto;
    bottom:-19px;
}


div.downversion div.baloncici-arrow-border{ /*down arrow border DIV specific CSS*/
    border-color: black transparent transparent transparent; /*border color should be same as div.baloncici border color*/
    top:auto;
    bottom:-20px;
}

.level1{
    font-weight:bold;
    list-style-type:none;
    margin-left:-20px;
}

.level2{
    font-weight:normal;
}

#brojkomentara{
    margin-left: 168px;
    position: absolute;
}


#objavljen{
    font-size:10px;
    color:gray;
}

#as4_ajaxSearch_form  {
    margin-left: 428px;
    top: 350px;
    position:absolute;
}

fieldset {border: 0px;}

.jot-message{
    font-style:normal;
}





/* 
#innerScroller {
    width: 4200px;
    height: 130px;
    position:relative;
}

#innerScroller img{
    float:left;
}

#leviklik{
    float:left;
    margin-top:25px;
    cursor:pointer;
    opacity:0.4;
    filter:alpha(opacity=40);
}

#leviklik:hover{
    cursor:pointer;
    opacity:1.0;
    filter:alpha(opacity=100);
}

#desniklik{
    float:right;
    margin-top:-95px;
    cursor:pointer;
    opacity:0.4;
    filter:alpha(opacity=40);
}

#desniklik:hover{

    cursor:pointer;
    opacity:1.0;
    filter:alpha(opacity=100);
} */

#novi-proizvod{
    margin-left:15px;
    margin-right:15px;
    width:570px;
    float:left;
}

div.arhiva_vesti {
    border: solid 1px;
    clear: left;
    padding: 1em;
}

/* tabovi */

#tabs {
    padding-top: 6px;
    width:100%;
}

#tabs #nav {
    margin-bottom: 0px;
    margin-left: 8px;
}

#tabs ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#tabs #nav ul li {
    display: inline;
    padding: 6px 11px;
    cursor: pointer;
    background-image:none;
    background-color: #eeeeee;
    border: 1px solid #cccccc;
    border-bottom: none;
    margin-right: 2px;

}

#tabs #nav ul li.active {
    border: 1px solid #D3D3D3;
    border-bottom: 1px solid white;
    background-color: #ffffff;
    padding-bottom:6px;
    background:none;
}

#tabs #nav ul li:hover {
    background-color: #ffffff;
}

#tabs #data {
    margin-top: 4px;
}

#tabs #data div {
    display: none;
    border: 1px solid #D3D3D3;
    padding-top:10px;
    padding-left: 30px;
    padding-bottom:10px;
}

#tabs #data div.active {
    display: block;
}



#tabela_cenovnik p
{
    margin:5px;
}

#tabela_finansije td{
    background-image: url(/assets/templates/propisi/images/tabela-back1.jpg); background-repeat: repeat-y;
    border: 1px solid #EAEAEA;
}

#tabela_finansije td:hover {
    background: #F8F8F8; color: #0000;
}

#tabela_finansije .red{
    background-image: url(/assets/templates/propisi/images/tabela-back2.jpg); background-repeat: repeat-y;
    font-family: Arial;
}

#tabela_finansije2 td{
    background-image: url(/assets/templates/propisi/images/tabela-back3.jpg); background-repeat: repeat-y;
    border: 1px solid #EAEAEA;
}
#tabela_finansije2 ul{
    padding:-15px;
}

#tabela_finansije, #tabela_finansije2 {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 1px 1px 3px #DADADA;
    font-size:13px;
    border-collapse:collapse;
}

#tabela{
	background-color: white;
    border: 1px solid #EAEAEA;
	border-radius: 10px 10px 10px 10px;
    box-shadow: 1px 1px 3px #DADADA;
    font-size:13px;
    border-collapse:collapse;
}

#tabela .tr{
	background-image: url(/assets/templates/propisi/images/tabela-back2.jpg); background-repeat: repeat-y;
    font-family: Arial;
	
}


tbody {
    font-size:12px;
    line-height:18px;
}


#ticker {
    margin-top:0px;
    height: 140px;

}


#ticker li {
border-bottom: 1px solid #EBEBEB;
margin-bottom: 4px;
margin-left: -15px;
margin-right: 15px;
padding-bottom: 4px;
padding-right: 10px;
}

#pretraga_clanaka{
    float:left;
    width:98%;
}

#naslovna_vest{
    border: 1px solid #EAEAEA;
    border-top:0px;
    border-left:0px;
    border-right:0px;
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin-top: -8px;
    width: 98%;
    padding:3px;
}



#najcitanije {
    float: left;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-top:5px;
    width: 98%;
}

#najcitanije ul {
    padding-left: 9px;
}


#calDate{
    margin-top:-5px;
    text-align:center;
}




#spoljno {
    overflow: hidden;
    height: 200px;
    display: block;
    position:relative;
    width:670px;
	float:left;
	margin-bottom:13px;

}

#spoljno ul {
	background:none;
	    list-style: none;
		margin:0;
		padding:0;
}

#spoljno li{
	background:none;
	    list-style: none;
	margin:0;
	padding:0;
}

#spoljno li img {
	border:none;
}


.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }
		
.banner .dots {
	
	bottom: 20px;
	left: 0;
	position: absolute;
	right: 0;
}



.banner .dots li {
    border: 2px solid rgb(255, 255, 255);
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 4px;
    text-indent: -999em;
    transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
    width: 10px;
}

#arrows{
	float: right;
	margin-right: 2px;
}

#arrows a{
	font-weight: bold;
	margin-left: 8px;
	text-decoration: none;
	font-size: 24px;
	color: black;
	font-family:Tahoma;
}

#arrows a:hover {
	color: #FFF;
	background-color: #3A3A3A;
	height: 25px;
}